@media only screen and (max-width : 1159px) {
  header nav ul li { margin:0 1%; }
  .container { width:95%; }
  footer #links-copyright { line-height:25px; }
}

@media only screen and (max-width : 980px) {
  #content .banner .bx-wrapper .bx-caption { bottom:15%; }
}

@media only screen and (max-width : 810px) {
  header nav ul li a { font-size:14px; }
}

@media only screen and (max-width : 768px) {
  header { position:relative; }
  header #search-contact { width:80%; position:static; margin:0 auto 20px auto; }
  header #search-contact #search-form,
  header #search-contact #contact-details { width:100%; float:none; }
  header #search-contact { padding-top:3px; }
  header #search-contact #contact-details { margin-top:10px; text-align:left; }
  header #sign-up-form { top:230px; }
  header #logo { margin:0 auto; }
  header nav { position:relative; z-index:9999; }
  header nav .container { position:relative; }
  header nav .mobile-menu-button { display:block; }
  header nav ul { display:none; text-align:left; }
  header nav ul li { display:block; margin:0; }
  header nav ul li.show-on-mobile { display:block; }
  header nav ul li a { display:block; padding:12px 0 8px 15px; font-size:15px; }
  header nav ul li.menu-item-has-children a:after { content:"\f078"; font-family:"FontAwesome"; float:right; padding-right:60px; }
  header nav ul li.menu-item-has-children a.selected:after { content:"\f077"; }
  header nav ul li.menu-item-has-children ul li a:after { content:""; display:none; }
  header nav ul li.menu-item-has-children ul li a:before { content:"\f054"; font-family:"FontAwesome"; padding-right:15px; }
  header nav ul li a:hover { background:#169ac5; color:#fff; }
  header nav ul li a:hover ul,
  header nav ul li:hover ul { display:none; }
  header nav ul li ul { display:none; position:static; width:auto; padding:0; -webkit-box-shadow:none; box-shadow:none; -moz-box-shadow:none; }
  header nav ul li ul li a { font-size:13px; padding:12px 0 8px 25px; }
  #content { padding-top:0; }
  #content .inner-content,
  #content .inner-content.full-width { width:92%; padding:4%; float:none; margin-right:0; }
  #content .sidebar { width:92%; padding:4%; float:none; margin-top:20px; }
  #content .inner-content .share:after { content:""; clear:both; display:block; }
  #content .inner-content .one-half { width:100%; float:none; }
  #content .inner-content table { width:100% !important; }
  #content .inner-content table td { display:block; }
  #content .banner { background-position:50%; background-size:cover; background-repeat:no-repeat; height:auto; }
  /* #content .banner .banner-mobile { display:block }
  #content .banner > img { display:none; } */
  #content .banner .bx-wrapper .bx-caption span .text-1 span { font-size:12px; }
  #content .banner .bx-wrapper .bx-caption span .text-2 { font-size:35px; line-height:35px }
  #content .banner .bx-wrapper .bx-caption span .text-3 { font-size:35px; line-height:35px }
  #content .banner .bx-wrapper .bx-caption span .read-more { margin-top:10px; display:none; }
}


@media only screen and (max-width : 640px) {
  footer #footer-contact-details .column { width:100%; float:none; margin-bottom:20px; }
  footer #links-copyright ul li { display:block; }
  footer #links-copyright ul li:before { content:""; margin:0; }
  footer #links-copyright ul li:last-child { margin-left:0; }
  #content .banner .bx-wrapper .bx-caption span .text-1 span { font-size:12px; }
  #content .banner .bx-wrapper .bx-caption span .text-2 { font-size:25px; line-height:25px }
  #content .banner .bx-wrapper .bx-caption span .text-3 { font-size:25px; line-height:25px }
  #content .banner .bx-wrapper .bx-caption span .read-more { margin-top:10px; }
}


@media only screen and (max-width : 480px) {
  #content .breadcrumbs-links { margin-top:10px; }
  #content .banner .bx-wrapper .bx-caption { display:none; }
  #content .banner .title h1 { font-size:40px; padding:15px 20px 10px 20px }
  header #sign-up-form #forms .form .gform_wrapper select { width:99.5% !important; }
  #content .breadcrumbs,
  #content .back-to-main { float:none; }
  #content .breadcrumbs ul { text-align:left; }
  header #sign-up-form #forms .form .gform_wrapper ul li.gfield.dob { float:none; display:block; width:100%; clear:both; }
  header #sign-up-form #forms .form .gform_wrapper ul li.gfield.gender { float:none; clear:both; }
  #content .inner-content .gform_wrapper ul li.gfield.dob { float:none; display:block; width:100%; clear:both; }
  #content .inner-content .gform_wrapper ul li.gfield.gender { float:none; clear:both;}
  
  header #sign-up-form #forms { position:relative; top:auto; left:auto; margin:0 auto;  width: 100%;}
  header #sign-up-button-container { margin:0 auto; text-align: center;}
  header #sign-up-form { width:100%; left:0; }
  header #sign-up-form a#sign-up-link span:first-child { width:50px; float:left; }
  header #sign-up-form a#sign-up-link span:last-child { float:left; height:30px;
  -webkit-transform: none; -moz-transform: none; -ms-transform: none; -o-transform: none; }
  header #sign-up-form a#sign-up-link, header #sign-up-button-container ul{display: inline-block; }
  header #sign-up-button-container ul li { padding: 20px 15px 15px 15px; float:left; border-top:0; }
  
  header .sign-up-content, header #sign-up-form{position: relative; top: 0px; width: 100%;}
 #gform_1{width:100%;}
}

@media only screen and (max-width : 420px) {
  header #logo { float:none; width:100%; text-align:center; }
  header #search-contact { width:70%; }
}